## ev-window-title ev-window-title |

## Functions

EvWindowTitle * | ev_window_title_new ()
void | ev_window_title_set_type ()
void | ev_window_title_set_document ()
void | ev_window_title_set_uri ()
void | ev_window_title_free ()

## Types and Values

| EvWindowTitle
enum | EvWindowTitleType

## Description

## Functions

### ev_window_title_new ()

    EvWindowTitle *
    ev_window_title_new (EvWindow *window);

### ev_window_title_set_type ()

    void
    ev_window_title_set_type (EvWindowTitle *window_title,
                              EvWindowTitleType type);

### ev_window_title_set_document ()

    void
    ev_window_title_set_document (EvWindowTitle *window_title,
                                  EvDocument *document);

### ev_window_title_set_uri ()

    void
    ev_window_title_set_uri (EvWindowTitle *window_title,
                             const char *uri);

### ev_window_title_free ()

    void
    ev_window_title_free (EvWindowTitle *window_title);

## Types and Values

### EvWindowTitle

    typedef struct _EvWindowTitle EvWindowTitle;

### enum EvWindowTitleType

#### Members

EV_WINDOW_TITLE_DOCUMENT |  |
EV_WINDOW_TITLE_PASSWORD |  |
EV_WINDOW_TITLE_RECENT |  |